{
    "format_version": "1.10.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "sg_vtng:stone_wrench",
            "materials": {
                "default": "entity_alphatest",
                "enchanted": "entity_alphatest_glint"
            },
            "textures": {
                "default": "textures/sg/vtng/entity/stone_wrench",
                "enchanted": "textures/misc/enchanted_item_glint"
            },
            "geometry": {
                "default": "geometry.sg_vtng.stone_wrench"
            },
            "animations": {
                "first_person": "animation.sg_vtng.wrench.hold_1rd",
                "third_person": "animation.sg_vtng.wrench.hold_3rd"
            },
            "scripts": {
                "animate": [
                    {
                        "first_person": "c.is_first_person"
                    },
                    {
                        "third_person": "!c.is_first_person"
                    }
                ]
            },
            "render_controllers": [
                "controller.render.item_default"
            ]
        }
    }
}